<?php defined( 'ABSPATH' ) || die( "Can't access directly" ); ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg wrap">
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="https://gmpg.org/xfn/11">


<script>
/**
 * Text-domains
 */
const __REMOVE = "<?php _e('Remove', 'arcade');?>";

</script>
<?php
$adSense_pub_ID = get_theme_mod('adSense_pub_ID', 'ca-pub-123456789');
if ( ! empty($adSense_pub_ID) && $adSense_pub_ID != 'ca-pub-123456789' ):
?><script data-ad-client="<?php echo esc_attr($adSense_pub_ID);?>" async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js" crossorigin="anonymous"></script>
<?php endif; ?>

<?php wp_head(); ?>
</head>
<?php
global $post,$page;
$page = '';
$extra_data = '';
if ( is_front_page() && is_home() ) {
	// Default homepage
	$page = "home";
} elseif ( is_front_page()){
	// Static homepage
	$page = "home-static";
} elseif ( is_home()){
	// Blog page
	$page = "blog";
} elseif ( is_single() ) {
	$page = "single";
	$extra_data .= sprintf(' data-ID="%s" ', $post->ID);
	$extra_data .= sprintf(' data-slug="%s" ', $post->post_name);
} elseif ( is_page() ) {
	$page = "page";
} elseif ( is_search() ) {
	$page = "search";
} elseif ( is_archive() ) {
	$page = "archive";
} else {
	$page = "null";
}
?>
<body id="body" data-page="<?php echo esc_attr($page);?>"
data-theme-url="<?php echo get_template_directory_uri(); ?>"
<?php echo $extra_data?>
<?php body_class('wrap'); ?>>
<?php wp_body_open(); ?>
<div id="page" class="wrap">

	<header id="header" role="banner">
	<?php get_template_part( 'template-parts/header', 'nav' ); ?>
	</header><!-- #masthead -->

	<div id="toggle" class="wrap" data-set="liked" style="display:none"></div>

	<div id="content">
